# container-padding

```
Set the container padding for the specified workspace

Usage: komorebic.exe container-padding <MONITOR> <WORKSPACE> <SIZE>

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  <WORKSPACE>
          Workspace index on the specified monitor (zero-indexed)

  <SIZE>
          Pixels to pad with as an integer

Options:
  -h, --help
          Print help

```
